---
- date: 2026-01-01
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23292584
    xz: 17300820
    zip: 28682854
  sha1:
    gz: 6076a4d64d512026158c202301979908bc52822c
    xz: e4bb6bf3a54bbd664ef0b1507b29f50d9e98e398
    zip: 212f87931410cccdf42e81561f5acfdeb17ae2bb
  sha256:
    gz: 8c0cad75e478d252ab56920fd812492ac952d7b8861394f846859dd4f83ff64e
    xz: eed1767f44de9937f7f497557f0553a1fce76252cdd95eb7ddd0bd2b16f7ba1f
    zip: dda6758d0d78bb9d23b428e21f25aa3b0a5f3cb19b1dba7f18526f4a38efd64e
  sha512:
    gz: ea9524b836a20f9944946ff6df9711255ee0d88d788aac5f3a3df9624f36e8ed23fb34ecfeaf8e88df2d4e39f66c5b1ea0a9f6381fab14b2dd8c5d95056c1dc1
    xz: fe87b671d584857bbdc04dcdd0b69afec47976478f7f8fc9fa986470262c9ac65add3435a2dae9e152f83fd9327dd825a01c2a94f0a5b0d98559d6dabd93b560
    zip: cea6d5877f443677389cd2cdecbdebcee706e4c1f742e1575252cad87a599044add3b446e1c2b01d0588683eb405d223e63dabf7ca53ad184e9ebc7b43b8e72f
